<!-- ‰Ô‰Î -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>24</times>
		<action>
			<fire>
				<speed>0.75 + $rank</speed>
				<direction type="sequence">360 / 24</direction>
				<bullet></bullet>
			</fire>
		</action>
	</repeat>

	<vanish/>

</action>


</bulletml>
